MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions
sc::RenderedSphere Class Reference
Inheritance diagram for sc::RenderedSphere:

List of all members.

## Public Member Functions

| RenderedSphere (const Ref< Material > &)
| RenderedSphere (const Ref< KeyVal > &)

## Protected Member Functions

void | render (const Ref< Render > &)

The documentation for this class was generated from the following file:

- sphere.h